Bug 1247969 - warning: %triggerun(gdm-1:3.14.2-9.el7.x86_64) scriptlet failed, exit status 1
warning: %triggerun(gdm-1:3.14.2-9.el7.x86_64) scriptlet failed, exit status 1
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gdm (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 07:06 EDT by Tomas Pelka
Modified: 2015-11-19 02:16 EST (History)
1 user (show)

See Also:
Fixed In Version: gdm-3.14.2-11.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 02:16:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2015-07-29 07:06:20 EDT
Description of problem:
I can see the message in bz summary when downgrading from gdm-3.14.2-9.el7 to gdm-3.8.4-32.el7

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
I believe this could be ignored so feel free to close if you thing so
Comment 1 Ray Strode [halfline] 2015-08-05 09:33:56 EDT
it's a minor issue, but the fix is minor too, so we should just do it.
Comment 3 errata-xmlrpc 2015-11-19 02:16:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2216.html

Note You need to log in before you can comment on or make changes to this bug.